AsterNet Class Library (Sandcastle documentation)

| UpdateConfigAction Reload Property

Get/Set the reload behavior of this action (yes), or sets a specific module (name) to be reloaded.
Set to empty string to update without reload.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Reload { get; set; }

    Public Property Reload As String
    	Get
    	Set

    public:
    property String^ Reload {
    	String^ get ();
    	void set (String^ value);
    }

    member Reload : string with get, set

#### Property Value

Type: String
See Also

#### Reference

UpdateConfigAction Class
AsterNET.Manager.Action Namespace